cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Huang <Alex.Hu...@citrix.com>
Subject RE: vhd-util on 64 bit system
Date Thu, 27 Feb 2014 14:52:42 GMT
Hi Daan,

It hasn't quite happened but it is happening.  Unfortunately, their release is scheduled for
after the RC for 4.3.  I think currently it's end of March.  We have to put the corresponding
changes into 4.4 instead.  

The changes will be
- Remove our copy of vhd-util
- Remove our copy of xapi lib
- Remove our copy of NFSSR.py 

All functionalities are supported in the hotfix.  The hotfix is to be applied on top of 6.2
+ SP1.

--Alex

> -----Original Message-----
> From: Daan Hoogland [mailto:daan.hoogland@gmail.com]
> Sent: Thursday, February 27, 2014 5:54 AM
> To: dev; Alex Huang
> Subject: Re: vhd-util on 64 bit system
> 
> I loaded the 32 bit libs and checked with ldd. All right so far. It doesn't cantain
> the command convert however, which is needed to create the xenserver
> templates.
> 
> I'll try your version Lucian,
> 
> @Alex: any update on http://markmail.org/message/bv565az7pmmhmmnb
> Did it really happen?

Mime
View raw message